Package org.kapott.hbci.GV_Result

## Class GVRWPStammData.Entry

- java.lang.Object
- - org.kapott.hbci.GV_Result.GVRWPStammData.Entry

Enclosing class:
  GVRWPStammData

    public static final class GVRWPStammData.Entry
    extends java.lang.Object

### Field Summary

Fields
`static int` `EINHEIT_ELSE` Einheit: Sonstiges
`static int` `EINHEIT_PNKT` Einheit: Punkte
`static int` `EINHEIT_PRCT` Einheit: Prozent
`static int` `EINHEIT_PRML` Einheit: Promille
`static int` `EINHEIT_STCK` Einheit: Stück
`static int` `ORDER_BOTH` Orderart: kann sowohl ge- als auch verkauft werden
`static int` `ORDER_ONLYBUY` Orderart: kann nur gekauft werden
`static int` `ORDER_ONLYSELL` Orderart: kann nur verkauft werden
`static int` `ORDER_ONLYXETRA` Orderart: kann nur über XETRA gehandelt werden
`static int` `REGION_BOTH` Region: beliebig
`static int` `REGION_ONLYFORGN` Region: nur Ausland
`static int` `REGION_ONLYHOME` Region: nur Inland

### Constructor Summary

Constructors
`Entry()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### EINHEIT_STCK

    public static final int EINHEIT_STCK

Einheit: Stück

See Also:
  Constant Field Values

#### EINHEIT_PRCT

    public static final int EINHEIT_PRCT

Einheit: Prozent

See Also:
  Constant Field Values

#### EINHEIT_PRML

    public static final int EINHEIT_PRML

Einheit: Promille

See Also:
  Constant Field Values

#### EINHEIT_PNKT

    public static final int EINHEIT_PNKT

Einheit: Punkte

See Also:
  Constant Field Values

#### EINHEIT_ELSE

    public static final int EINHEIT_ELSE

Einheit: Sonstiges

See Also:
  Constant Field Values

#### REGION_BOTH

    public static final int REGION_BOTH

Region: beliebig

See Also:
  Constant Field Values

#### REGION_ONLYHOME

    public static final int REGION_ONLYHOME

Region: nur Inland

See Also:
  Constant Field Values

#### REGION_ONLYFORGN

    public static final int REGION_ONLYFORGN

Region: nur Ausland

See Also:
  Constant Field Values

#### ORDER_ONLYBUY

    public static final int ORDER_ONLYBUY

Orderart: kann nur gekauft werden

See Also:
  Constant Field Values

#### ORDER_ONLYSELL

    public static final int ORDER_ONLYSELL

Orderart: kann nur verkauft werden

See Also:
  Constant Field Values

#### ORDER_BOTH

    public static final int ORDER_BOTH

Orderart: kann sowohl ge- als auch verkauft werden

See Also:
  Constant Field Values

#### ORDER_ONLYXETRA

    public static final int ORDER_ONLYXETRA

Orderart: kann nur über XETRA gehandelt werden

See Also:
  Constant Field Values

### Constructor Detail

#### Entry

    public Entry()